/* General Layout Styles
=================================*/

body, html {
	font: normal 14px "Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana;
	margin-top:20px;
	padding:0px;
	background:#ccc;
	color:#000;
}
body {
		min-width:950px;
}


img {
		display: block;/* serve per togliere il gap nel box999 */
}
		
#wrapper {
		background:#fff;
		margin:0 auto;
		width:950px;
}
	
	
	
#nav {
		background:#222;
		padding:10px;
		border-bottom: 1px solid #ccc;
	}

#nav a:link, a:visited, a:active{
		color: #fff;
		text-decoration: none;
	}

#nav a:hover{
		color: red;
		text-decoration: underline;
	}

#nav ul{
		margin:0px;
		padding:0px;
		list-style:none;
	}

#nav li{
		display:inline;
		margin-right:18px;
		padding:1px;
		color: red;

	}




#main {
		background:#fff;
		margin-top: 20px;
		margin-bottom: 20px;
		float:left;
		width:610px;
		border-right: 1px dotted #ccc;
		color: #666;
	}

#main h2, #main h3, #main p {
		padding:0 10px;
    }

/* indent usato solo per la tabella dell'iscrizione */
#indent {
		padding: 10px;
	}


#sidebar {
		background:#fff;
		margin-top: 20px;
		float:right;
		width:320px;
		font: normal 13px "Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana;
		color: #000;
		
	}
#sidebar ul {
		margin-bottom:0px;
    }
    
#sidebar h3, #sidebar p {
		padding:0px 10px 0px 0px; /* top right bottom left */
    }

/* about usato al posto di main solo per la pagina contatti */
#about  {
		background:#fff;
		margin-top: 20px;
		margin-bottom: 20px;
		float:left;
		width:720px;
		border-right: 1px dotted #ccc;
		color: #666;
}
#about  p {
		padding:0 10px;
    }
		
	
/* logos usato al posto di sidebar solo per la pagina contatti */
#logos {
		background:#fff;
		margin-top: 20px;
		float:right;
		width:160px;
		font: normal 13px "Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana;
		color: #000;
}

#logos p {
		padding:0px 10px 0px 0px; /* top right bottom left */
    }


#box999 {
		background:#999;
		margin: 0px;
		padding: 1px 8px 1px 8px; /* top right bottom left */
		width:284px;
		font-size: 90%;
		color: #fff;
		text-indent: 0px;
		line-height: normal;
		overflow: hidden;
    }

#boxrelatori {
		background:#fff;
		margin: 0px;
		padding: 1px 8px 1px 0px; /* top right bottom left */
		width:284px;
		line-height: normal;
		overflow: hidden;

    }



#footer {
		background:#eee;
		border-top: solid 1px #ccc;
		font-size: 80%;
		clear:both;
	}

#footer p {
		padding:10px;
		margin: 0px;
    }